Questions avec tag 'multiarch'

6
réponses

Qu'est-il arrivé au paquet ia32-libs?

Le package ia32-libs n'est plus présent dans les référentiels Ubuntu 12.04 pour un système 64 bits. Existe-t-il des packages de remplacement disponibles à télécharger?     
posée 24.02.2012 - 09:48
3
réponses

Ignorer l'acquisition du fichier configuré 'main / binary-i386 / Packages' car le dépôt 'xxx' ne prend pas en charge l'architecture 'i386'

Passer sous le message d'erreur lors de l'émission: sudo apt-get update Get:1 http://us.archive.ubuntu.com/ubuntu xenial InRelease [95.8 kB] Ign:2 http://repo.mongodb.org/apt/debian wheezy/mongodb-org/3.2 InRelease...
posée 03.03.2016 - 03:01
4
réponses

Comment désactiver le support multiarchie?

Je ne souhaite pas installer de package i386. Existe-t-il un moyen de désactiver la fonctionnalité?     
posée 15.10.2011 - 16:25
13
réponses

Impossible d'installer ia32-libs [dupliquer]

Je ne sais pas pourquoi je ne peux pas installer ia32-libs. Il revendique une dépendance qui ne peut être trouvée sur les pensions. [email protected]:~$ sudo apt-get install ia32-libs Reading package lists... Done Building dependency tree...
posée 13.05.2012 - 17:15
3
réponses

Machinarium 64 bits d'Ubuntu: erreur lors du chargement des bibliothèques partagées: libgtk-x11-2.0.so.0 [fermé]

Je viens de télécharger Ubuntu 13.10 final bêta 64 bits et tous les programmes que j'utilise fonctionnent parfaitement, à l'exception de "Machinarium", un jeu flash très cool. Le jeu n'a pas de package .deb et je pouvais le lire auparavant. J'ai...
posée 11.10.2013 - 08:41
2
réponses

gcc ne sera pas lié à -m32

Essayer de compiler même le programme le plus simple ( int main(){} ) avec -m32 sur un système 64 bits échoue: $ gcc -m32 test.c /usr/bin/ld: skipping incompatible /usr/lib/gcc/x86_64-linux-gnu/4.8/libgcc.a when searching for -lgcc /usr/b...
posée 23.04.2014 - 15:54
10
réponses

Comment puis-je basculer une installation 32 bits sur une installation 64 bits?

J'ai une installation Ubuntu 32 bits sur du matériel 64 bits. Maintenant que multi-arch a été implémenté , j'aimerais passer à la version 64 bits sans avoir à réinstaller le système d'exploitation. Ceci est l'une des user stories traitées p...
posée 22.11.2011 - 20:34
1
réponse

Pourquoi mon système 64 bits recherche-t-il les mises en pension 32 bits?

J'ai installé 12.10 sur mon ordinateur portable. Lors de l'exécution d'apt-get update, il télécharge les listes de packages pour les packages 32 bits (ainsi que les listes de packages source et 64 bits). Pourquoi recherche-t-il des listes de pac...
posée 09.01.2013 - 07:22
4
réponses

erreurs de mise à niveau de 14.04 à 16.04 à propos du type Multi-Arch inconnu pour les paquets compiz, libkf5akonadisearch-bin

J'essaie de mettre à niveau mon ordinateur 14.04 vers 16.04 en utilisant do-release-upgrade . Après avoir téléchargé les listes de packages pour wily, je vois les erreurs suivantes: Unknown Multi-Arch type 'no' for package 'compiz-core' Unkn...
posée 21.04.2016 - 19:41
6
réponses

Comment installer un deb propriétaire 32 bits sur un système 64 bits sans provoquer de problèmes de dépendance?

Je sais que Guitar Pro ne supporte pas le 64 bits, mais je l'ai fait fonctionner avec cette commande [email protected]:~$ sudo dpkg --force-architecture -i GuitarPro6-rev9063.deb [sudo] password for jeggy: Selecting previously unselected packag...
posée 12.06.2012 - 17:45